package cn.estsh.i3plus.pojo.mes.model;

import cn.estsh.i3plus.pojo.mes.bean.MesLabelTemplate;
import io.swagger.annotations.ApiParam;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * @Description : 产品/包装打印模板model
 * @Reference :
 * @Author : wangjie
 * @CreateDate : 2019-08-18 11:00
 * @Modify:
 **/
@Data
public class SnPrintTemplateModel implements Serializable {

    @ApiParam("产品条码模板")
    private MesLabelTemplate prodSnPrintTemplate;

    @ApiParam("包装条码模板集合")
    private List<MesLabelTemplate> packageSnPrintTemplateList;

}
